org.eclipse.wst.jsdt.chromium.debug.ui.liveedit

## Interface LiveEditResultDialog.OldScriptData

Enclosing class:
  LiveEditResultDialog

    public static interface LiveEditResultDialog.OldScriptData

### Method Summary

All Methods Instance Methods Abstract Methods
`java.lang.String` `getOldScriptName()`
`LiveEditDiffViewer.Input` `getScriptStructure()`

### Method Detail

#### getScriptStructure

    LiveEditDiffViewer.Input getScriptStructure()

#### getOldScriptName

    java.lang.String getOldScriptName()